; Не редактируйте этот файл!!!
; Идите в ОПЦИИ и там производите изменения
Port=COM2
Baud=0
BInt=55
CInt=1
KW2Delay=30
WSC=00000
IMP=000
RedCPU1=0
RedCPU2=0
KP2Time=25
LimitColor=0
Shop=
PrintMargin=4
